#!/bin/sh
#
# /etc/rc.d/wicd: start/stop wicd daemon
#

case $1 in
start)
	/usr/sbin/wicd
	;;
stop)
	killall -q /usr/sbin/wicd
	;;
restart)
	$0 stop
	$0 start
	;;
*)
	echo "usage: $0 [start|stop|restart]"
	exit 1
	;;
esac

# End of file
